Subject: ODBC api
From: [email-masked] (Yogendra Pillai)

4 Feb 1998 20:55:01 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,
    I was wondering if anyone had successfully used the ODBC API(which
should be somewhere in the windows API) to compile and run properly..
I've been trying to get the
sample SDK that I downloaded from MS to compile, without any luck.

I would be very interested in knowing whether someone managed to get
ODBC to work
from g++.

Thanks for your time.
Yogendra

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".